This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 641261 - Review Request: openerp-server - Open Source ERP Server
Review Request: openerp-server - Open Source ERP Server
Status: CLOSED DUPLICATE of bug 693425
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On: 641271
Blocks: 530643
  Show dependency treegraph
 
Reported: 2010-10-08 04:15 EDT by Andrea V.
Modified: 2011-04-08 10:36 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-08 10:35:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
dan: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Description Andrea V. 2010-10-08 04:15:52 EDT
This is my 1st package so I need a sponsor...
Spec URL: http://vezza2.dyndns.org/openerp-server.spec
SRPM URL: http://vezza2.dyndns.org/openerp-server-5.0.14-1.fc13.src.rpm
Description: Server components for openERP.
OpenERP is a complete ERP and CRM. The main features are accounting
(analytic and financial), stock management, sales and purchases management,
tasks automation, marketing campaigns, help desk, POS, etc. Technical features
include a distributed server, flexible workflows, an object database,
a dynamic GUI, customizable reports, and SOAP and XML-RPC interfaces.
Comment 1 Pavel Alexeev 2010-10-08 08:04:42 EDT
Files are not accessible.
Comment 2 Andrea V. 2010-10-09 11:03:05 EDT
Sorry, my server has a configuration problem, you can find the files here:


Spec URL: https://fedoraproject.org/wiki/File:Openerp-server.spec
SRPM URL: https://fedoraproject.org/wiki/File:Openerp-server-5.0.14-1.fc13.src.rpm
Comment 3 Andrea V. 2010-10-22 10:28:02 EDT
Last update (changed the .spec file using %{name} macro:

Spec URL: http://vezza2.dyndns.org/openerp-server.spec
SRPM URL: http://vezza2.dyndns.org/openerp-server-5.0.14-1.fc14.src.rpm
Comment 4 Alec Leamas 2011-02-06 14:15:30 EST
Hm... I don't know if it's bad manners to hijack a tread like this... but I happen to have an updated spec file which possibly can be of interest. Please let me know if this the wrong way to handle it.

Anyway, updated spec files for F14/6.01. I have updated versions also for web and GTK client, but I wait until I get some kind of response on this one.

Spec: http://dl.dropbox.com/u/17870887/openerp-server.spec

RPM: http://dl.dropbox.com/u/17870887/openerp-server-6.0.1-1.fc14.src.rpm

PS: version 3344 of is actually worse than the released 6.0.1, but I guess there will be better versions before this review process comes to an end.
Comment 5 Alec Leamas 2011-02-10 14:42:20 EST
Bhump?

Maybe I should add https://bugzilla.redhat.com/show_bug.cgi?id=641271#c10 , the reason I step in this odd way.
Comment 6 Alec Leamas 2011-02-16 02:33:55 EST
Opening a new request: https://bugzilla.redhat.com/show_bug.cgi?id=677639
Comment 7 Jason Tibbitts 2011-04-05 15:08:02 EDT
Could someone involved with this please look at bug 693425.  It would be really nice if everyone involved could work together instead of working at cross purposes.
Comment 8 Jason Tibbitts 2011-04-08 10:35:56 EDT
It appears that 693425 will proceed and this one hasn't received a response from the submitter since October.  So I'll go ahead and just close this out.

*** This bug has been marked as a duplicate of bug 693425 ***

Note You need to log in before you can comment on or make changes to this bug.